<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <FrameLayout
        android:layout_width="@dimen/d_1000dp"
        android:layout_height="match_parent"
        android:layout_gravity="center_vertical|right"
        android:background="@drawable/media_controller_bitratepanel_bg"
        android:gravity="right" >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical|right"
            android:orientation="vertical" >

            <LinearLayout
                android:layout_width="@dimen/d_320dp"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/d_40dp"
                android:orientation="horizontal" >

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="@string/bitrate_setting_text"
                    android:textColor="@android:color/white"
                    android:textSize="@dimen/s_48sp" />
            </LinearLayout>

            <View
                android:layout_width="@dimen/d_360dp"
                android:layout_height="@dimen/d_1dp"
                android:layout_marginBottom="@dimen/d_10dp"
                android:layout_marginTop="@dimen/d_10dp"
                android:background="@drawable/media_controller_white_line" />

            <LinearLayout
                android:layout_width="@dimen/d_320dp"
                android:layout_height="@dimen/d_250dp"
                android:layout_marginRight="@dimen/d_40dp"
                android:orientation="horizontal" >

                <TextView
                    android:id="@+id/setting_title"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical"
                    android:textColor="@android:color/white"
                    android:textSize="@dimen/s_32sp" />

                <com.wasu.cs.widget.mediacontrol.SidePanelNavigator
                    android:id="@+id/setting_value"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="1" />
            </LinearLayout>
        </LinearLayout>
    </FrameLayout>

</merge>